=== debian/control ===
Source: febootstrap
Section: admin
Priority: optional
Maintainer: Richard Jones <rjones@redhat.com>
Build-Depends: debhelper (>= 7.4.15), autotools-dev,
 fakeroot (>= 1.14.4), fakechroot (>= 2.9), yum (>= 3.2.25)
Standards-Version: 3.8.4
Homepage: http://people.redhat.com/~rjones/febootstrap/

Package: febootstrap
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 fakeroot (>= 1.14.4), fakechroot (>= 2.9), yum (>= 3.2.25), cpio
Suggests: makedev, upx-nrv, qemu, filelight | gnome-utils
Description: tool for bootstrapping a Fedora system (like Debian debootstrap)
 febootstrap is a tool for creating a Fedora boot filesystem. You can
 think of it as the Fedora equivalent of debootstrap. Like debootstrap,
 febootstrap doesn't need to be run as root.
 .
 febootstrap comes with tools to create initrd.img (initramfs) images
 directly. There are also tools to minimize the size of the generated
 system by removing unnecessary files.
