## febootstrap 3.7

=== debian/changelog ===
febootstrap (3.7-2) unstable; urgency=low

  * restrict architecture to linux-*

 -- Hilko Bengen <bengen@debian.org>  Sun, 24 Jul 2011 18:28:29 +0200

febootstrap (3.7-1) unstable; urgency=low

  * New upstream version
  * Removed two patches
  * added architectures to helper/elf-default-arch, try to build on all
    architectures.

 -- Hilko Bengen <bengen@debian.org>  Sun, 24 Jul 2011 16:18:13 +0200

febootstrap (3.6-2) unstable; urgency=low

  * Passed the package to Pkg-libvirt Maintainers group
  * Restricted architectures to the architectures for which the
    autobuilders successfully built 3.6-1, added TODO items
  * Added two patches from upstream git repository
    - Translation of error conditions for the insmod routine
    - new module loading order pre-calculation routine

 -- Hilko Bengen <bengen@debian.org>  Wed, 29 Jun 2011 21:03:36 +0200

febootstrap (3.6-1) unstable; urgency=low

  * New upstream version.
  * New maintainer.

 -- Hilko Bengen <bengen@debian.org>  Tue, 28 Jun 2011 01:06:25 +0200
