=== debian/control ===
Source: febootstrap
Section: admin
Priority: optional
Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.4.15), autotools-dev, automake, m4, gawk,
 aptitude,
 ocaml-nox, ocaml-findlib, dh-ocaml,
 perl-doc,
 comerr-dev, e2fslibs-dev
Standards-Version: 3.9.2
Homepage: http://people.redhat.com/~rjones/febootstrap/
Vcs-Git: git://git.debian.org/git/pkg-libvirt/febootstrap.git
Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/febootstrap.git

Package: febootstrap
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, aptitude, cpio
Description: tool for building supermin appliances.
 febootstrap is a tool for building supermin appliances. These are
 tiny appliances [similar to virtual machines], usually around 100KB
 in size, which get fully instantiated on-the-fly in a fraction of a
 second when one of them is booted.
