## febootstrap 3.10

=== debian/changelog ===
febootstrap (3.10-1) unstable; urgency=low

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Fri, 02 Sep 2011 09:01:19 +0200

febootstrap (3.9-1) unstable; urgency=low

  * New upstream version
  * [4c5e263] Removed portebility patches that have been accepted
    upstream.

 -- Hilko Bengen <bengen@debian.org>  Fri, 26 Aug 2011 19:44:37 +0200

febootstrap (3.8-2) unstable; urgency=low

  * [84f6849] Fixed two FTBFS issues (hopefully)

 -- Hilko Bengen <bengen@debian.org>  Thu, 25 Aug 2011 18:56:02 +0200

febootstrap (3.8-1) unstable; urgency=low

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Tue, 23 Aug 2011 19:31:33 +0200
