## febootstrap 3.11

=== debian/changelog ===
febootstrap (3.11-1) unstable; urgency=low

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Sat, 15 Oct 2011 09:04:08 +0200
