## febootstrap 3.14

=== debian/changelog ===
febootstrap (3.14-2) unstable; urgency=low

  * [9df4595] Added upstream patch that fixes a libext2fs-related segfault

 -- Hilko Bengen <bengen@debian.org>  Wed, 04 Apr 2012 20:31:29 +0200

febootstrap (3.14-1) unstable; urgency=low

  * New upstream version
  * [b67dfe9] Rebased patch queue
  * [fa7a9c1] Added pkg-config to Build-Depends

 -- Hilko Bengen <bengen@debian.org>  Sat, 31 Mar 2012 14:38:11 +0200

febootstrap (3.13-1) unstable; urgency=low

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Mon, 13 Feb 2012 19:47:58 +0100
