=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.4.15), autotools-dev, automake, m4, gawk, pkg-config,
+Build-Depends: debhelper (>= 9), autotools-dev, automake, m4, gawk, pkg-config,
  aptitude,
  ocaml-nox, ocaml-findlib, dh-ocaml,
  perl-doc,
  comerr-dev, e2fslibs-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://people.redhat.com/~rjones/febootstrap/
 Vcs-Git: git://git.debian.org/git/pkg-libvirt/febootstrap.git
 Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/febootstrap.git
