=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_build:
	chmod a+x helper/bin2s.pl
	dh_auto_build

%:
	dh $@ --with=ocaml,autotools-dev
