=== debian/watch ===
version=3
http://people.redhat.com/~rjones/febootstrap/files/febootstrap-([\d\.]+)\.tar\.gz
