## febootstrap 3.21

=== debian/changelog ===
febootstrap (3.21-1) unstable; urgency=low

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Fri, 04 Jan 2013 21:45:26 +0100

febootstrap (3.20-1) unstable; urgency=low

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Thu, 01 Nov 2012 13:52:31 +0100

febootstrap (3.18-1) unstable; urgency=low

  * New upstream version
  * [a14cc5b] Removed autoreconf patch in favor of dh-autoreconf
  * [c4c52a0] Rebased patch

 -- Hilko Bengen <bengen@debian.org>  Tue, 17 Jul 2012 20:20:48 +0200
