=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,7 @@
 	dh_auto_build
 
 %:
-	dh $@ --with=ocaml,autotools-dev
+	dh $@ --with=ocaml,autoreconf
+
+override_dh_autoreconf:
+	AUTOMAKE='automake --foreign --add-missing' dh_autoreconf
